## Арбитражный суд Костромской области

31.08.10

## Указ Президента Российской Федерации от 23.08.2010 № 1031 о назначении на должность заместителя председателя Арбитражного суда Нижегородской области

31 Август, 2010 - 10:14 — Гость

Указом Президента Российской Федерации от 23.08.2010 № 1031 заместителем председателя Арбитражного суда Нижегородской области на 6-летний срок полномочий назначен САНИНСКИЙ Роман Александрович. Коллектив Арбитражного суда Костромской области поздравляет коллегу с высоким назначением и желает ему дальнейших успехов в многотрудном и ответственном деле служения правосудию!

30.08.10

## Указ Президента Российской Федерации от 23.08.2010 № 1032 о назначении на должность председателя Арбитражного суда Костромской области

30 Август, 2010 - 15:14 — Гость

Указом Президента Российской Федерации от 23.08.2010 № 1032 заместитель председателя Арбитражного суда Костромской области БАЙБОРОДИН Олег Леонидович назначен председателем Арбитражного суда Костромской области, а заместитель председателя Арбитражного суда Костромской области РОМАНОВ Виктор Николаевич – заместителем председателя Арбитражного суда Краснодарского края.

17.08.10

## Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федераци

17 Август, 2010 - 12:25 — Гость

Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение вакантной должности федеральной государственной гражданской службы:
-консультанта Сектора материально-технического и социально-бытового обслуживания.
Требования, предъявляемые к претендентам:
-высшее профессиональное (техническое) образование;
-стаж работы: не менее двух лет стажа государственной гражданской службы или не менее четырех лет стажа работы по специальности.
Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Шагова, 20, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.
Последний день приема документов: 17 сентября 2010 года.
Документы, поступившие после указанного срока, к рассмотрению не принимаются.
Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».
Предполагаемая дата проведения конкурса – 23 сентября 2010 года (может уточняться).
Место проведения конкурса – здание суда по адресу: г. Кострома, ул. Долматова, д. 2.
Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».
При проведении конкурса комиссия оценивает кандидатов на основании представленных ими документов об образовании, прохождении гражданской или иной государственной службы, а также на основе конкурсных процедур в виде индивидуального собеседования, связанного с выполнением должностных обязанностей по вакантной должности гражданской службы, на замещение которой претендуют кандидаты.
Гражданин Российской Федерации, изъявивший желание участвовать в конкурсе, представляет в Арбитражный суд Костромской области:
1. личное заявление;
2. собственноручно заполненную и подписанную анкету по форме, утвержденной распоряжением Правительства Российской Федерации от 26.05.2005 № 667-р, с приложением фотографии;
3. копию паспорта;
4. копию трудовой книжки;
5. копию страхового свидетельства обязательного пенсионного страхования;
6. копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;
7. копию документов воинского учета;
8. копию документа об образовании;
9. медицинское заключение об отсутствии у гражданина заболевания, препятствующего поступлению на гражданскую службу или ее прохождению;
10. сведения о доходах, об имуществе и обязательствах имущественного характера гражданина, претендующего на замещение должности федеральной гражданской службы, его супруги (супруга) и несовершеннолетних детей (по формам справок, утвержденных Указом Президента Российской Федерации от 18.05.2009 № 559);
Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший желание участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.
Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

16.08.10

## Указ Президента Российской Федерации от 14 августа 2010 года № 1011 о назначении судей.

16 Август, 2010 - 15:09 — Гость

Указом Президента Российской Федерации от 14 августа 2010 года № 1011 судьями Арбитражного суда Костромской области назначены Тетерин Олег Валерьевич и Цветков Сергей Владимирович. Арбитражный суд Костромской области поздравляет коллег с этим событием и желает им дальнейших успехов в деле служения экономическому правосудию!

12.08.10

## Новости Высшего Арбитражного Суда Российской Федерации

12 Август, 2010 - 18:01 — Гость

Нам важно Ваше мнение о функциональных возможностях и информационных ресурсах системы арбитражных судов. Какие дополнительные сервисы вам нужны, чего не хватает в уже существующих системах, таких как Картотека арбитражных дел (http://kad.arbitr.ru), Банк решений арбитражных судов (http://ras.arbitr.ru), Электронный страж (http://kad.arbitr.ru/guard.php).

На специальном ресурсе http://arb.reformal.ru/ вы можете оставить свои предложения по развитию электронных сервисов, а также проголосовать за уже существующие. Ваши предложения будут учитываться в будущих разработках информационных сервисов, направленных на повышение открытости и доступности правосудия.

12.08.10

## Просим высказать предложения по развитию электронных сервисов арбитражных судов.

12 Август, 2010 - 15:15 — Гость

Нам важно Ваше мнение о функциональных возможностях и информационных ресурсах системы арбитражных судов. Какие дополнительные сервисы вам нужны, чего не хватает в уже существующих системах, таких как Картотека арбитражных дел (http://kad.arbitr.ru), Банк решений арбитражных судов (http://ras.arbitr.ru), Электронный страж (http://kad.arbitr.ru/guard.php).
На специальном ресурсе http://arb.reformal.ru/ вы можете оставить свои предложения по развитию электронных сервисов, а также проголосовать за уже существующие. Ваши предложения будут учитываться в будущих разработках информационных сервисов, направленных на повышение открытости и доступности правосудия.

14.07.10

## Определением Арбитражного суда Костромской области от 14.07.2010 по делу №А31-4851/2010 принято к производству дело по иску участника общества с ограниченной ответственностью «ЭйчБиЭс Глобал» Бердыев Мурад Рашидович, г. Сергиев Посад, Московская область к

14 Июль, 2010 - 13:06 — Гость

Определением Арбитражного суда Костромской области от 14.07.2010 по делу №А31-4851/2010 принято к производству дело по иску участника общества с ограниченной ответственностью «ЭйчБиЭс Глобал» Бердыев Мурад Рашидович, г. Сергиев Посад, Московская область к обществу с ограниченной ответственностью «ЭйчБиЭс Глобал», г. Кострома при участии третьих лиц, не заявляющих самостоятельных требований на предмет спора: Халлыевой Лолы Хамракулыевны, г. Сергиев Посад, Московская область, Силина Никиты Леонидовича, г. Москва, Инспекции Федеральной налоговой службы по г. Костроме, г. Кострома о признании недействительными протокола внеочередного общего собрания участников общества с ограниченной ответственностью «ЭйчБиЭс Глобал» от 31.05.2010 г. Предварительное судебное заседание назначено на 11 августа 2010 года на 10 часов 00 минут в помещении суда по адресу: г. Кострома, ул. Долматова, д. 2, зал № 6. В рамках указанного дела определением Арбитражного суда Костромской области от 14.07.2010 принято к рассмотрению заявление истца о принятии обеспечительных мер в виде запрета Инспекции ФНС России по г. Костроме на регистрацию всех вносимых изменений в учредительные документы ООО «ЭйчБиЭс Глобал». Судебное заседание назначено на 20 июля 2010 года на 09 часов 30 минут в помещении суда по адресу: г. Кострома, ул. Долматова, д. 2, зал № 6.

09.07.10

## Совместное совещание судей гражданских коллегий Второго арбитражного апелляционного суда и Арбитражного суда Костромской области посредством видеоконференцсвязи.

9 Июль, 2010 - 08:33 — Гость

09 июля 2010 года состоялось совместное совещание судей гражданских коллегий Второго арбитражного апелляционного суда и Арбитражного суда Костромской области посредством видеоконференцсвязи, в ходе которого были обсуждены итоги работы судов в первом полугодии 2010 года и ряд проблемных вопросов судебной практики применения законодательства о выполнении подрядных работ для публичных нужд, а также арбитражного процессуального законодательства.

05.07.10

## Высший Арбитражный Суд РФ начинает видео трансляцию заседаний Президиума.

5 Июль, 2010 - 17:33 — Гость

Высший Арбитражный Суд Российской Федерации начинает видео трансляцию заседаний Президиума. Специально созданный информационный ресурс «Президиум онлайн» (http://presidium.arbitr.ru) позволяет любому желающему увидеть, как рассматриваются дела в Президиуме Высшего Арбитражного Суда Российской Федерации.
В настоящий момент для ознакомления доступны видеофайлы заседаний Президиума ВАС РФ от 15, 18, 25 мая и 15, 22, 29 июня. В течение лета трансляции будут выкладываться на сайт с двухдневной задержкой, а осенью мы начнем вести трансляции заседаний Президиума в режиме реального времени.
Высший Арбитражный Суд - первый высший судебный орган не только в Российской Федерации, но и во всем мире, за судебными заседаниями которого теперь может следить любой желающий, не приходя в суд, - достаточно иметь доступ в интернет. Наши исследования показывают, что потенциальная аудитория этих трансляций очень велика: юристы, ученые и практики, представители сторон, студенты юридических вузов, представители общественности, журналисты.
Сервис был разработан компанией ЗАО «Право.ру» совместно с Высшим Арбитражным Судом Российской Федерации.

25.06.10

## Высший Арбитражный Суд Российской Федерации информирует о создании нового специального инструмента «Мобильная картотека». Доступ к информационной системе «Картотека арбитражных дел» возможен с помощью мультимедийных смартфонов iPhone.

25 Июнь, 2010 - 10:22 — Гость

Высший Арбитражный Суд Российской Федерации информирует о создании нового специального инструмента «Мобильная картотека». Доступ к информационной системе «Картотека арбитражных дел» возможен с помощью мультимедийных смартфонов iPhone.
Подробнее >>

- ← Ctrl
- …
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- Ctrl →

ybobra.ru